using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApp13
{
    internal class Program
    {
        static void Main(string[] args)
        {
            string[] pred = Console.ReadLine().Split(' ');
            string[] dred = Console.ReadLine().Split(' ');
            string[] tred = Console.ReadLine().Split(' ');
            int n = int.Parse(pred[0]);
            int q = int.Parse(pred[1]);
            int[] a = Array.ConvertAll(dred, int.Parse);
           
            
            
            int maksi = n - 1;
            string res = "";
            
           
            
            Console.WriteLine(res);
            Console.Read();
        }
    }
}